Mailinglist Archive: opensuse-factory (1324 mails)

< Previous Next >
Re: [opensuse-factory] Call for Maintainer: KDE3
  • From: "Ilya Chernykh" <anixxsus@xxxxxxxxx>
  • Date: Sun, 25 Oct 2015 13:06:11 +0300
  • Message-id: <000a01d10f0c$c6e4e990$015da8c0@HomePC>

There is no difference between the packages so I think this is
an internal Factory's problem.

KDE:KDE3:
[ 85s] checking if UIC has KDE plugins available... yes

openSUSE:Factory:
[ 307s] checking if UIC has KDE plugins available... no
[ 307s] configure: error:
[ 307s] you need to install kdelibs first.

This message appears if trying to build kdebase against kdelibs which were built
with another version of qt3. Kdelibs has been built September, 8, Qt3 has been
changed September, 14 and rebuilt September, 24 https://build.opensuse.org/request/show/330825

This means the current kdelibs3 in Factory is built against old version of Qt3.
Thus the failure.


Particularly, kdelibs3 has not been rebult since September 8!
build32 finished "build kdelibs3.spec" at Tue Sep 8 17:48:33 UTC
2015.https://build.opensuse.org/package/live_build_log/openSUSE:Factory/kdelibs3/standard/i586

After that date Qt3 has been modified so all depending packages should be
rebuild.

--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >
Follow Ups